## libattribute-storage-perl 0.09

=== debian/changelog ===
libattribute-storage-perl (0.09-1build4) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:40:57 +0100

libattribute-storage-perl (0.09-1build3) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:41:19 +0100

libattribute-storage-perl (0.09-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:28:43 +0000

libattribute-storage-perl (0.09-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:09:05 -0600

libattribute-storage-perl (0.09-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 2 Jul 2018 13:55:30 +0200
