=== debian/watch ===
version=3
https://metacpan.org/release/Attribute-Storage   .*/Attribute-Storage-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
