=== debian/control ===
Source: libattribute-storage-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libtest-nowarnings-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libattribute-storage-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libattribute-storage-perl.git
Homepage: https://metacpan.org/release/Attribute-Storage
Rules-Requires-Root: no

Package: libattribute-storage-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: declare and retrieve named attributes about CODE
 Attribute::Storage package provides a base, where a package using it can define
 handlers for particular code attributes. Other packages, using the package that
 defines the code attributes, can then use them to annotate subs.
