=== debian/watch ===
version=4
https://metacpan.org/release/Attribute-Storage   .*/Attribute-Storage-v?@ANY_VERSION@@ARCHIVE_EXT@$
