## libattribute-storage-perl 0.12

=== debian/changelog ===
libattribute-storage-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Update years of upstream copyright.
  * Update build/test dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Enable all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 14:08:44 +0200
